xcb_sync_change_counter(3)

NAME
xcb_sync_change_counter -

SYNOPSIS
#include <xcb/sync.h>

  Request function

xcb_void_cookie_t xcb_sync_change_counter(xcb_connection_t *conn, xcb_sync_counter_t counter, xcb_sync_int64_t amount);

REQUEST ARGUMENTS

conn
    The XCB connection to X11.

counter
    TODO: NOT YET DOCUMENTED.

amount
    TODO: NOT YET DOCUMENTED.

DESCRIPTION

RETURN VALUE
Returns an xcb_void_cookie_t. Errors (if any) have to be handled in the event loop. If you want to handle errors directly with xcb_request_check instead, use xcb_sync_change_counter_checked. See xcb-requests(3) for details.

ERRORS
This request does never generate any errors.

SEE ALSO

AUTHOR
Generated from sync.xml. Contact xcb@lists.freedesktop.org for corrections and improvements.